{
	"ftbquests.reward.tensura_ftb.ability": "能力",
	"ftbquests.task.tensura_ftb.ability": "能力取得",
	"tensura_ftb.task.ability.status": "取得狀態",
	"tensura_ftb.task.ability.ability": "能力",
	"tensura_ftb.task.ability.remove_time": "移除時間（秒）",
	"ftbquests.reward.tensura_ftb.awakening": "覺醒",
	"ftbquests.task.tensura_ftb.awakening": "覺醒狀態",
	"ftbquests.task.tensura_ftb.awakening.status": "覺醒狀態",
	"ftbquests.reward.tensura_ftb.existence_value": "存在值",
	"ftbquests.task.tensura_ftb.existence_value": "存在值",
	"tensura_ftb.task.existence_value.type": "存在類型",
	"tensura_ftb.task.existence_value.value": "數值",
	"ftbquests.reward.tensura_ftb.spirit": "元素精靈",
	"ftbquests.task.tensura_ftb.spirit": "元素精靈",
	"tensura_ftb.task.spirit.element": "精靈元素",
	"tensura_ftb.task.spirit.level": "精靈等級",
	"ftbquests.reward.tensura_ftb.race": "種族",
	"ftbquests.task.tensura_ftb.race": "種族",
	"ftbquests.task.tensura_ftb.race.race": "種族",
	"ftbquests.reward.tensura_ftb.random_ability": "隨機能力",
	"tensura_ftb.reward.ability.random": "隨機選項",
	"tensura_ftb.reward.ability.new_ability": "僅檢查新能力"
}